Support » Plugins and Hacks » Link Library » Version 5.6.1 make crash wordpress 3.5

Viewing 3 replies - 1 through 3 (of 3 total)
  • sadupa

    (@sadupa)


    I got the same issue. It display following error when activate in a new site,

    Parse error: syntax error, unexpected T_CONSTANT_ENCAPSED_STRING, expecting ‘&’ or T_VARIABLE in /public_html/wp-content/plugins/link-library/link-library.php on line 3920

    Plugin Author Yannick Lefebvre

    (@jackdewey)


    That will teach me to try to do an update without fully testing. Changes reverted in new update.

    Ouroboros

    (@ourobos)


    Thanks for new update 5.6.2, all is good now.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Version 5.6.1 make crash wordpress 3.5’ is closed to new replies.